\name{BladderRef}
\alias{BladderRef}
\docType{data}
\title{
EpiSCORE References for Bladder
}
\description{
The data contains a 522-marker expression reference and a 134-marker DNAm reference for bladder, which can be used to estimate cell type fractions of endothelial cells, epithelial cells, fibroblasts and immnue cells in bladder tissue with EpiSCORE framework. 
}
\usage{data("BladderRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Bladder_Expref.m}}{A scRNAseq expression reference for bladder. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Bladder_Mref.m}}{A DNAm reference for bladder. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE bladder expression reference matrix is derived from a human bladder 10X scRNA-seq dataset from Yu et al. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (3,3,3,3) for endothelial cells, epithelial cells, fibroblasts and immnue cells, respectively. The expression reference matrix was validated in HCL Microwell-Seq bladder dataset, with an average accuracy of 0.91. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk bladder DNAm data. Its application to TCGA-BLCA 450k DNAm data has shown strong relevance to existing methods.
}

\references{
Yu Z, Liao J, Chen Y, Zou C, Zhang H, Cheng J, et al. 
\emph{Single-Cell Transcriptomic Map of the Human and Mouse Bladders} 
J Am Soc Nephrol. 2019

Han X, Zhou Z, Fei L, Sun H, Wang R, Chen Y, et al. 
\emph{Construction of a human cell landscape at single-cell level.}
Nature. 2020

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}
