\name{BrainRef}
\alias{BrainRef}
\docType{data}
\title{
EpiSCORE References for Brain
}
\description{
The data contains a 1243-marker expression reference and a 110-marker DNAm reference for Brain, which can be used to estimate cell type fractions of neurons, astrocytes, oligodendrocytes, endothelial cells, microglia and oligodendrocyte progenitor cells in Brain tissue with EpiSCORE framework. 
}
\usage{data("BrainRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Brain_Expref.m}}{A scRNAseq expression reference for Brain. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Brain_Mref.m}}{A DNAm reference for Brain. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Brain expression reference matrix is derived from a human Brain 10X scRNA-seq dataset from Li et al. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (5,4,4,3,5,3) for neurons, astrocytes, oligodendrocytes, endothelial cells, microglia and oligodendrocyte progenitor cells, respectively. The expression reference matrix was validated in a Smart-Seq adult human brain dataset from Darmanis et al, with an average accuracy of 0.89. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk Brain DNAm data. Its application to TCGA-GBM and TCGA-LGG 450k DNAm data has shown strong relevance to existing methods. Besides, the markers were partially validated in single cell methylome snmC-Seq2 data. 
}

\references{
Li M, Santpere G, Imamura Kawasawa Y, Evgrafov OV, Gulden FO, Pochareddy S, et al. 
\emph{Integrative functional genomic analysis of human brain development and neuropsychiatric risks.} 
Science. 2018

Darmanis S, Sloan SA, Zhang Y, Enge M, Caneda C, Shuer LM, et al. 
\emph{A survey of human brain transcriptome diversity at the single cell level.} 
Proc Natl Acad Sci U S A. 2015

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}