\name{BreastRef}
\alias{BreastRef}
\docType{data}
\title{
EpiSCORE References for Breast
}
\description{
The data contains a 2907-marker expression reference and a 343-marker DNAm reference for Breast, which can be used to estimate cell type fractions of basal cells, endothelial cells, fat cells, fibroblasts, luminal cells, lymphocytes and macrophages in Breast tissue with EpiSCORE framework. 
}
\usage{data("BreastRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Breast_Expref.m}}{A scRNAseq expression reference for Breast. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Breast_Mref.m}}{A DNAm reference for Breast. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Breast expression reference matrix is derived from Tabula Muris data. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (3,3,6,3,3,3,3) for basal cells, endothelial cells, fat cells, fibroblasts, luminal cells, lymphocytes and macrophages, respectively. The expression reference matrix was validated in Tabula Muris Smart-Seq2 mammary gland data, with an average accuracy of 0.98. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk Breast DNAm data. Its application to TCGA-BRCA 450k DNAm data has shown strong relevance to existing methods.
}

\references{
Schaum N, Karkanias J, Neff NF, May AP, Quake SR, Wyss-Coray T, et al. 
\emph{Single-cell transcriptomics of 20 mouse organs creates a Tabula Muris: The Tabula Muris Consortium.} 
Nature. 2018

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}