\name{ColonRef}
\alias{ColonRef}
\docType{data}
\title{
EpiSCORE References for Colon
}
\description{
The data contains a 1124-marker expression reference and a 127-marker DNAm reference for Colon, which can be used to estimate cell type fractions of enteroendocrine cells, enterocytes, goblet cells, immnue cells, paneth-like cells and progenitor-like cells in Colon tissue with EpiSCORE framework. 
}
\usage{data("ColonRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Colon_Expref.m}}{A scRNAseq expression reference for Colon. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Colon_Mref.m}}{A DNAm reference for Colon. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Colon expression reference matrix is derived from a human ileum, colon and rectum 10X scRNA-seq dataset from Wang et al. ScRNA-seq Intestinal immune cells from Xu et al were combined. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (3,3,3,3,3,3) for enteroendocrine cells, enterocytes, goblet cells, immnue cells, paneth-like cells and progenitor-like cells, respectively. The expression reference matrix was validated in Tabula Muris Smart-Seq2 large intestine data and HCL colon and rectum data, with an average accuracy of 0.52. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk Colon DNAm data. Its application to TCGA-COAD and TCGA-READ 450k DNAm data has shown strong relevance to existing methods.
}

\references{
Wang Y, Song W, Wang J, Wang T, Xiong X, Qi Z, et al. 
\emph{Single-cell transcriptome analysis reveals differential nutrient absorption functions in human intestine.} 
J Exp Med. 2020

Xu H, Ding J, Porter CBM, Wallrapp A, Tabaka M, Ma S, et al. 
\emph{Transcriptional Atlas of Intestinal Immune Cells Reveals that Neuropeptide α-CGRP Modulates Group 2 Innate Lymphoid Cell Responses.} 
Immunity. 2019

Schaum N, Karkanias J, Neff NF, May AP, Quake SR, Wyss-Coray T, et al. 
\emph{Single-cell transcriptomics of 20 mouse organs creates a Tabula Muris: The Tabula Muris Consortium.} 
Nature. 2018

Han X, Zhou Z, Fei L, Sun H, Wang R, Chen Y, et al. 
\emph{Construction of a human cell landscape at single-cell level.} 
Nature. 2020

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}