\name{HeartRef}
\alias{HeartRef}
\docType{data}
\title{
EpiSCORE References for Heart
}
\description{
The data contains a 1180-marker expression reference and a 207-marker DNAm reference for Heart, which can be used to estimate cell type fractions of cardiac muscle cells, endothelial cells, fibroblasts, macrophages and smooth muscle cells in Heart tissue with EpiSCORE framework. 
}
\usage{data("HeartRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Heart_Expref.m}}{A scRNAseq expression reference for Heart. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Heart_Mref.m}}{A DNAm reference for Heart. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Heart expression reference matrix is derived from a human Heart droplet-based scRNA-seq dataset from Wang et al. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (4,2,4,2,2) for cardiac muscle cells, endothelial cells, fibroblasts, macrophages and smooth muscle cells, respectively. The expression reference matrix was validated in Tabula Muris 10X Heart and Aorta data, with an average accuracy of 0.97. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk Heart and aorta DNAm data. Its application to aortic dissection (AD) and Bicuspid aortic valve disease (BAV) data has successfully revealed the changing composition of diseased cells.
}

\references{
Wang L, Yu P, Zhou B, Song J, Li Z, Zhang M, et al. 
\emph{Single-cell reconstruction of the adult human heart during heart failure and recovery reveals the cellular landscape underlying cardiac function.} 
Nat Cell Biol. 2020;22(1):108-19.

Schaum N, Karkanias J, Neff NF, May AP, Quake SR, Wyss-Coray T, et al. 
\emph{Single-cell transcriptomics of 20 mouse organs creates a Tabula Muris: The Tabula Muris Consortium.} 
Nature. 2018

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}
