\name{KidneyRef}
\alias{KidneyRef}
\docType{data}
\title{
EpiSCORE References for Kidney
}
\description{
The data contains a 289-marker expression reference and a 55-marker DNAm reference for Kidney, which can be used to estimate cell type fractions of collecting duct cells, endothelial cells, fibroblasts, immune cells, loop of henle cells and proximal tubule cells in Kidney tissue with EpiSCORE framework. 
}
\usage{data("KidneyRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Kidney_Expref.m}}{A scRNAseq expression reference for Kidney. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Kidney_Mref.m}}{A DNAm reference for Kidney. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Kidney expression reference matrix is derived from a human Kidney 10X scRNA-seq dataset from HCL. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (3,3,3,3,3,4) for collecting duct cells, endothelial cells, fibroblasts, immune cells, loop of henle cells and proximal tubule cells, respectively. The expression reference matrix was validated in a human kidney 10X dataset from Wu et al, with an average accuracy of 0.52. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk Kidney DNAm data. Its application to TCGA-KIRP, TCGA-KICH and TCGA-KIRC 450k DNAm data has shown strong relevance to existing methods.
}

\references{
Han X, Zhou Z, Fei L, Sun H, Wang R, Chen Y, et al. 
\emph{Construction of a human cell landscape at single-cell level.} 
Nature. 2020

Wu H, Malone AF, Donnelly EL, Kirita Y, Uchimura K, Ramakrishnan SM, et al. 
\emph{Single-Cell Transcriptomics of a Human Kidney Allograft Biopsy Specimen Defines a Diverse Inflammatory Response.} 
J Am Soc Nephrol. 2018

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}