\name{LiverRef}
\alias{LiverRef}
\docType{data}
\title{
EpiSCORE References for Liver
}
\description{
The data contains a 658-marker expression reference and a 171-marker DNAm reference for Liver, which can be used to estimate cell type fractions of cholangiocytes, endothelial cells, hepatocytes, immune cells and kupffer cells (macrophages) in Liver tissue with EpiSCORE framework. 
}
\usage{data("LiverRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Liver_Expref.m}}{A scRNAseq expression reference for Liver. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Liver_Mref.m}}{A DNAm reference for Liver. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Liver expression reference matrix is derived from a human Liver 10X scRNA-seq dataset from MacParland et al. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (4,4,4,4,3) for cholangiocytes, endothelial cells, hepatocytes, immune cells and kupffer cells (macrophages), respectively. The expression reference matrix was validated in HCA liver mCEL-Seq2 data, with an average accuracy of 0.99. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk liver DNAm data. Its application to TCGA-LIHC 450k DNAm data has shown strong relevance to existing methods. Besides, it correctly predicted cell of origin of cholangiocarcinoma and hepatocellular carcinoma. 
}

\references{
MacParland SA, Liu JC, Ma XZ, Innes BT, Bartczak AM, Gage BK, et al. 
\emph{Single cell RNA sequencing of human liver reveals distinct intrahepatic macrophage populations.} 
Nat Commun. 2018

Aizarani N, Saviano A, Mailly L, Durand S, Herman JS, Pessaux P, et al. 
\emph{A human liver cell atlas reveals heterogeneity and epithelial progenitors.} 
Nature. 2019

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}
