\name{LungRef}
\alias{LungRef}
\docType{data}
\title{
EpiSCORE References for Lung
}
\description{
The data contains a 1788-marker expression reference and a 261-marker DNAm reference for Lung, which can be used to estimate cell type fractions of endothelial cells, epithelial cells, granulocytes, lymphocytes, macrophages, monocytes and stromal cells in Lung tissue with EpiSCORE framework. 
}
\usage{data("LungRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Lung_Expref.m}}{A scRNAseq expression reference for Lung. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Lung_Mref.m}}{A DNAm reference for Lung. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Lung expression reference matrix is derived from P3 sample of a human Lung 10X scRNA-seq dataset from Travaglini et al. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (4,6,3,3,6,3,4) for endothelial cells, epithelial cells, granulocytes, lymphocytes, macrophages, monocytes and stromal cells, respectively. The expression reference matrix was validated in Travaglini P1 and P2 samples, with an average accuracy of 0.99. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk lung DNAm data. Its application to TCGA-LUAD and TCGA-LUSC 450k DNAm data has shown strong relevance to existing methods.
}

\references{
Travaglini KJ, Nabhan AN, Penland L, Sinha R, Gillich A, Sit RV, et al. 
\emph{A molecular cell atlas of the human lung from single-cell RNA sequencing.} 
Nature. 2020

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}
