\name{OERef}
\alias{Olfactory Epithelium Ref}
\docType{data}
\title{
EpiSCORE References for Olfactory Epithelium
}
\description{
The data contains a 1889-marker expression reference and a 239-marker DNAm reference for Olfactory Epithelium, which can be used to estimate cell type fractions of basal cells, fibroblasts, gland cells, macrophages, immature neurons, mature neurons, pericytes, plasma cells, and T cells in Olfactory Epithelium tissue with EpiSCORE framework. 
}
\usage{data("OERef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{OE_Expref.m}}{A scRNAseq expression reference for Olfactory Epithelium. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{OE_Mref.m}}{A DNAm reference for Olfactory Epithelium. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Olfactory Epithelium expression reference matrix is derived from a human Olfactory Epithelium 10X scRNA-seq dataset from Durante et al. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (6,4,6,6,6,6,8,4,4) for basal cells, fibroblasts, gland cells, macrophages, immature neurons, mature neurons, pericytes, plasma cells, and T cells, respectively. The expression reference matrix was validated in 2 respiratory epithelium (RE) samples from Durante et al, with an average accuracy of 0.96. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk olfactory epithelium DNAm data. 
}

\references{
Durante MA, Kurtenbach S, Sargi ZB, Harbour JW, Choi R, Kurtenbach S, et al. 
\emph{Single-cell analysis of olfactory neurogenesis and differentiation in adult humans.} 
Nature Neuroscience. 2020

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}
