\name{PancreasRef_9ct}
\alias{PancreasRef_9ct}
\docType{data}
\title{
EpiSCORE References for Pancreas
}
\description{
The data contains a 939-marker expression reference and a 148-marker DNAm reference for Pancreas, which can be used to estimate cell type fractions of acinar cells, alpha cells, beta cells, delta cells, ductal cells, endothelial cells, gamma cells, immune cells and stellate cells in Pancreas tissue with EpiSCORE framework. 
}
\usage{data("PancreasRef_9ct")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Pancreas_Expref_9ct.m}}{A scRNAseq expression reference for Pancreas. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Pancreas_Mref_9ct.m}}{A DNAm reference for Pancreas. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Pancreas expression reference matrix is derived from a human Pancreas 10X scRNA-seq dataset from Baron et al. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (8,4,4,4,6,8,4,8,8) for acinar cells, alpha cells, beta cells, delta cells, ductal cells, endothelial cells, gamma cells, immune cells and stellate cells, respectively. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk Pancreas DNAm data. 
}

\references{
Baron M, Veres A, Wolock SL, Faust AL, Gaujoux R, Vetere A, et al. 
\emph{A Single-Cell Transcriptomic Map of the Human and Mouse Pancreas Reveals Inter- and Intra-cell Population Structure.} 
Cell Syst. 2016

Enge M, Arda HE, Mignardi M, Beausang J, Bottino R, Kim SK, et al. 
\emph{Single-Cell Analysis of Human Pancreas Reveals Transcriptional Signatures of Aging and Somatic Mutation Patterns.} 
Cell. 2017

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}
