\name{ProstateRef}
\alias{ProstateRef}
\docType{data}
\title{
EpiSCORE References for Prostate
}
\description{
The data contains a 680-marker expression reference and a 122-marker DNAm reference for Prostate, which can be used to estimate cell type fractions of basal cells, endothelial cells, fibroblasts, luminal cells, immune cells and smooth muscle cells in Prostate tissue with EpiSCORE framework. 
}
\usage{data("ProstateRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Prostate_Expref.m}}{A scRNAseq expression reference for Prostate. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Prostate_Mref.m}}{A DNAm reference for Prostate. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Prostate expression reference matrix is derived from P3 sample of a human Prostate 10X scRNA-seq dataset from Henry et al. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (3,3,3,3,3,3) for basal cells, endothelial cells, fibroblasts, luminal cells, immune cells and smooth muscle cells, respectively. The expression reference matrix was validated in P1 and P2 samples from Henry et al, with an average accuracy of 0.96. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk Prostate DNAm data. Its application to TCGA-PRAD 450k DNAm data has shown strong relevance to existing methods.
}

\references{
Henry GH, Malewska A, Joseph DB, Malladi VS, Lee J, Torrealba J, et al. 
\emph{A Cellular Anatomy of the Normal Adult Human Prostate and Prostatic Urethra.} 
Cell Rep. 2018

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}