\name{SkinRef}
\alias{SkinRef}
\docType{data}
\title{
EpiSCORE References for Skin
}
\description{
The data contains a 652-marker expression reference and a 111-marker DNAm reference for Skin, which can be used to estimate cell type fractions of endothelial cells, fibroblasts, differentiated keratinocytes, undifferentiated keratinocytes, macrophages, melanocytes and T cells in Skin tissue with EpiSCORE framework. 
}
\usage{data("SkinRef")}
\format{
  Two reference matrices. 
  \describe{
    \item{\code{Skin_Expref.m}}{A scRNAseq expression reference for Skin. Each row is a marker gene (in gene symbol) and each column is a cell type. For each marker gene, the value of the reference matrix is the median expression level for each type of cells in scRNAseq data.}
    \item{\code{Skin_Mref.m}}{A DNAm reference for Skin. Each row is a marker gene (in entrezID) and each column is a cell type. The last column is the weight for each marker. The value of the matrix is the imputed DNAm level from expression reference.}
  }
}
\details{
The EpiSCORE Skin expression reference matrix is derived from a human Skin 10X scRNA-seq dataset from Sole-Boldo et al. Details of data processing can be found in the xxx paper. The expression reference matrix was constructed running EpiSCORE with marker specificity score MSS= (3,3,3,3,3,6,3) for endothelial cells, fibroblasts, differentiated keratinocytes, undifferentiated keratinocytes, macrophages, melanocytes and T cells, respectively. The expression reference matrix was validated in the MCA1 Smart-Seq2 single cell skin dataset and a human melanocytes Smart-Seq2 dataset from Le et al, with an average accuracy of 0.75. 

The corresponding DNAm reference was imputed from expression reference with EpiSCORE. Details of method can be found in the xxx paper. The weights in the last column indicates the ability for a marker to discriminate different cell types, which can be implemented in the weighted robust partial correlation (wRPC) algorithm in the EpiSCORE package to estimate cell type fractions in bulk Skin DNAm data. Its application to TCGA-SKCM 450k DNAm data has shown strong relevance to existing methods.
}

\references{
Sole-Boldo L, Raddatz G, Schutz S, Mallm J-P, Rippe K, Lonsdorf AS, et al. 
\emph{Single-cell transcriptomes of the human skin reveal age-related loss of fibroblast priming.} Communications Biology. 2020

Schaum N, Karkanias J, Neff NF, May AP, Quake SR, Wyss-Coray T, et al. 
\emph{Single-cell transcriptomics of 20 mouse organs creates a Tabula Muris: The Tabula Muris Consortium.} 
Nature. 2018

Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes from single-cell RNA-Seq data.}
Genome Biol. 2020
}

\keyword{datasets}
