\docType{data}
\name{lung10Xmca1}
\alias{lung10Xmca1}
\title{Lung scRNA-Seq atlas 10X from Mouse Cell Atlas-1}
\format{Contains a reduced subset of the normalized 10X lung atlas from
MCA1 with rows labeling 15845 genes and columns labeling 196 cells (49 of each
cell-type), and an integer cell-type index vector.
}

\usage{
data(lung10Xmca1)
}
\description{
The data has been log2-normalized with a pseudocount of 1, so that
zeroes correspond to zero mapped reads. The integer cell-type index
vector annotates each cell/column to a cell-type, with 1,2,3 and 4
indicating epithelial, endothelial, fibrobast and immune cell,
respectively.
}
\details{
Upon loading the data object, we find the following:
\itemize{
  \item \code{lung10Xmca1.m}: a reduced subset of the full 10X scRNAseq set
  \item \code{celltype10X.idx}: an integer cell-annotation index
  vector. Cell-types are annotated as in \code{lungSS2mca1}
}
}
\references{
Teschendorff AE, Zhu T, Breeze CE, Beck S.
\emph{Cell-type deconvolution of bulk tissue DNA methylomes 
from single-cell RNA-Seq data}
Genome Biol.2020
}
\keyword{datasets}
